-- 基础信息
base_info = {
	group_id = 133107106
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 106002, npc_id = 2003009, pos = { x = -629.844, y = 252.269, z = 396.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 106003, npc_id = 2003010, pos = { x = -619.060, y = 252.522, z = 405.187 }, rot = { x = 0.000, y = 170.810, z = 0.000 }, area_id = 7 },
	{ config_id = 106004, npc_id = 2003008, pos = { x = -624.032, y = 253.295, z = 387.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 106005, npc_id = 10319, pos = { x = -628.444, y = 253.111, z = 392.685 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 106006, npc_id = 10320, pos = { x = -625.346, y = 253.018, z = 401.612 }, rot = { x = 0.000, y = 153.010, z = 0.000 }, area_id = 7 },
	{ config_id = 106007, npc_id = 10321, pos = { x = -614.963, y = 253.077, z = 389.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 106025, npc_id = 2003011, pos = { x = -620.780, y = 252.577, z = 386.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 106026, npc_id = 2003012, pos = { x = -610.860, y = 252.391, z = 394.517 }, rot = { x = 0.000, y = 283.900, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
	{ config_id = 106001, gadget_id = 70710142, pos = { x = -619.058, y = 251.490, z = 394.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, state = GadgetState.GearStart, area_id = 7 },
	{ config_id = 106008, gadget_id = 70710143, pos = { x = -620.124, y = 251.490, z = 395.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106009, gadget_id = 70710144, pos = { x = -628.427, y = 251.857, z = 392.676 }, rot = { x = 0.000, y = 28.330, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106010, gadget_id = 70710145, pos = { x = -610.664, y = 251.701, z = 394.443 }, rot = { x = 0.000, y = 273.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106011, gadget_id = 70710145, pos = { x = -619.096, y = 251.701, z = 405.028 }, rot = { x = 0.000, y = 4.430, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106012, gadget_id = 70710144, pos = { x = -624.066, y = 251.857, z = 387.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106013, gadget_id = 70710144, pos = { x = -615.000, y = 251.749, z = 389.430 }, rot = { x = 0.000, y = 350.110, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106014, gadget_id = 70710144, pos = { x = -625.339, y = 251.749, z = 401.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106015, gadget_id = 70710145, pos = { x = -620.848, y = 251.701, z = 385.938 }, rot = { x = 0.000, y = 183.200, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106016, gadget_id = 70710147, pos = { x = -620.124, y = 251.497, z = 395.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106017, gadget_id = 70710146, pos = { x = -629.807, y = 251.701, z = 396.063 }, rot = { x = 0.000, y = 99.600, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106018, gadget_id = 70710085, pos = { x = -619.124, y = 252.269, z = 405.039 }, rot = { x = 0.000, y = 3.590, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106019, gadget_id = 70710156, pos = { x = -610.702, y = 252.269, z = 394.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106020, gadget_id = 70710157, pos = { x = -620.553, y = 252.254, z = 385.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106021, gadget_id = 70710158, pos = { x = -621.030, y = 252.252, z = 385.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106022, gadget_id = 70710159, pos = { x = -620.792, y = 252.399, z = 386.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 106023, gadget_id = 70710142, pos = { x = -620.981, y = 251.490, z = 396.736 }, rot = { x = 0.000, y = 19.860, z = 0.000 }, level = 18, state = GadgetState.GearStart, area_id = 7 },
	{ config_id = 106024, gadget_id = 70710145, pos = { x = -629.839, y = 251.701, z = 395.901 }, rot = { x = 0.000, y = 276.770, z = 0.000 }, level = 18, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 106001, 106008, 106009, 106010, 106011, 106012, 106013, 106014, 106015, 106016, 106017, 106018, 106019, 106020, 106021, 106022, 106023, 106024 },
		regions = { },
		triggers = { },
		npcs = { 106002, 106003, 106004, 106005, 106006, 106007, 106025, 106026 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
